||ifdef||msg||||define||showm||true||||endif||
||ifdef||error||||define||showm||true||||endif||
||ifdef||showm||
<!-- Any Messages are setup as popup message --->
<script type="text/javascript">
<!--
||ifdef||msg||
	alert( "||message_text||msg||" );
	||ifequal||cmd||send||
		window.parent.close();
	||endif||
	||ifequal||cmd||forward_send||
		window.parent.close();
	||endif||
	||ifequal||cmd||send_bulletin||
		window.parent.close();
	||endif||
	||ifequal||cmd||redirect||
		window.parent.close();
	||endif||
	||ifequal||cmd||save_draft||		
		if (window.parent.opener) {
			if (window.parent.opener.openFolder_lang) {
				lang_dstfld = "||lang||dstfld||";
				window.parent.opener.openFolder_lang('||java_lang||dstfld||', '||java_text||dstfld||', lang_dstfld);
			}
		}
	||endif||
	||ifequal||cmd||add_reject||
		var lang_fld = "||folder||";
		if (window.parent.opener) {
			if (window.parent.opener.openFolder_lang) {
				lang_dstfld = "||lang||dstfld||";
				window.parent.opener.openFolder_lang('||java_lang||folder||', '||java_text||folder||', lang_fld);
				window.parent.close();
			}
		}
		else {
			top.openFolder_lang('||java_lang||folder||', '||java_text||folder||', lang_fld);
		}
	||endif||

||endif||
||ifdef||error||
	alert( "||message_text||error||" );
||endif||
//-->
</script>
||endif||

||ifdef||addr_clash_1||
	||include||clash.tpl||
||endif||